# Uses of Class
org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec.EdDSANamedCurveSpec

Packages that use EdDSANamedCurveSpec
Package
Description
org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec

## Uses of EdDSANamedCurveSpec in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec

Methods in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec that return EdDSANamedCurveSpec
Modifier and Type
Method
Description
`static EdDSANamedCurveSpec`
EdDSANamedCurveTable.`getByName(String name)`
Methods in org.mariadb.jdbc.internal.com.send.authentication.ed25519.spec with parameters of type EdDSANamedCurveSpec
Modifier and Type
Method
Description
`static void`
EdDSANamedCurveTable.`defineCurve(EdDSANamedCurveSpec curve)`